body {
	--fsAddBuffer: 22px;
}
[id='wallsflow-com_leaderboard_atf'],
[id='wallsflow-com_leaderboard_above_video'],
[id='wallsflow-com_leaderboard_below_video'] {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	min-height: calc(var(--height) + var(--fsAddBuffer));
	height: calc(var(--height) + var(--fsAddBuffer));
	width: 100%;
}
[id='wallsflow-com_leaderboard_above_video'] {
		--height: 50px;
}
[id='wallsflow-com_leaderboard_atf'] {
		--height: 100px;
}
[id='wallsflow-com_leaderboard_below_video'] {
		--height: 50px;
}
@media only screen and (min-width: 768px) {
	[id='wallsflow-com_leaderboard_above_video'] {
		--height: 90px;
	}
	[id='wallsflow-com_leaderboard_atf'] {
		--height: 100px;
	}
	[id='wallsflow-com_leaderboard_below_video'] {
		--height: 90px;
	}
}
@media only screen and (min-width: 1000px) {
	[id='wallsflow-com_leaderboard_atf'] {
		--height: 100px;
	}
}
@media only screen and (min-width: 1350px) {
	[id='wallsflow-com_incontent'] {
		min-height: calc(280px + var(--fsAddBuffer));
		height: calc(280px + var(--fsAddBuffer));
		display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: column;
		width: 100%;
	}
}
@media only screen and (min-width: 768px) {
	[id='wallsflow-com_infeed_grid_reusable'] {
		min-height: calc(280px + var(--fsAddBuffer));
		height: calc(280px + var(--fsAddBuffer));
		display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: column;
		width: 100%;
	}
}
